@charset "utf-8";

/* media query viewSwitch
------------------------------------------------*/
@media screen and (min-width: 769px) {
	.mq-pc{  }
	.mq-sp{ display:none; }
	.contents{padding:0;}
}

@media screen and (max-width: 768px) {
	.mq-pc{ display:none; }
	.mq-sp{  }
}


/* header/footer
------------------------------------------------*/
.cpn_footer p {
	text-align:right;
	font-size:12px;
}

@media screen and (max-width: 768px) {
	.cpn_footer p span {
		font-family:'ＭＳ Ｐゴシック', Arial, sans-serif;
	}
}


/* contents
------------------------------------------------*/
#cpn-main {
	color:#000;
	background-color:#fff;
	padding:0;
	max-width:1000px;
	margin:0 auto;
}

#cpn-main a {
	color: #000;
	text-decoration: underline;
	transition:all 0.3s ease-in-out;
}

#cpn-main a:hover {
	opacity:0.75;
}


.g1 h1 {
	margin:0;
	padding:0;
}
.g1 img {
	display:block;
	max-width:100%;
	margin:0 auto;
}
.g1 .btns {
	position:relative;
}
.g1 .btns a {
	display:block;
	position:absolute;
	top:0;
	width:40%;
	height:100%;
}
.g1 .btns .anc1 {
	left:10%;
}
.g1 .btns .anc2 {
	left:50%;
}
.g1 .dlbtn {
	padding:0 30px;
}
.g1 .dlbtn a {
	display:block;
	margin:2rem auto;
}
.g1 .dlbtn a img {
	margin:0 auto;
}
.g1 #c1 {
	position:relative;
}
.g1 #c1 .link1 {
	display: block;
	position: absolute;
	left: 54%;
	top: 69%;
	width: 10%;
	height: 2%;
}
@media screen and (max-width: 768px) {
	.g1 .btns a {
		width:90%;
		height:50%;
		left:5%;
	}
	.g1 .btns .anc1 {
		top:0;
		left:5%;
	}
	.g1 .btns .anc2 {
		top:50%;
		left:5%;
	}
	.g1 #c1 .link1 {
		left: 12.2%;
		top: 69.8%;
		width: 21%;
		height: 1.1%;
	}
}


.g2 {
	display:flex;
	justify-content:center;
}
.g2 a {
	display:block;
	padding:1rem;
}
.g2 .btn img {
	display:block;
}
@media screen and (max-width: 768px) {
	.g2 {
		flex-wrap:wrap;
	}
	.g2 .btn {
		width:100%;
	}
	.g2 .btn a {
		padding:.5rem;
	}
	.g2 .btn img {
		margin:0 auto;
	}
}


.entrydcard {
	border: 2px solid rgb(204, 0, 51);
	padding: 30px;
	margin: 2rem 30px;
	background-color: #fff;
}
.entrydcard img {
	display:block;
	width:100%;
}
.entrydcard .inner {
	display:flex;
	justify-content:space-between;
}
.entrydcard .inner > div {
	width:48%;
}
.entrydcard .inner > div h3 {
	margin-bottom:1.2em;
	padding:0;
	display:flex;
	justify-content:center;
	align-items:center;
	border:2px solid #C9A468;
	position:relative;
	height:4.5rem;
	text-align:center;
	color:#CC0033;
}
.entrydcard .inner > div h3 div {
	font-size:1.05em;
	line-height:1.3;
	font-weight:bold;
}
.entrydcard .inner > div h3:before,
.entrydcard .inner > div h3:after {
	content:"";
	display:block;
	position:absolute;
	top:100%;
	left:10%;
	border-style:solid;
	border-width:12px 8px 0 8px;
	border-color:#fff transparent transparent transparent;
}
.entrydcard .inner > div h3:before {
	top:calc(100% + 2px);
	border-color:#C9A468 transparent transparent transparent;
}
.entrydcard .inner > div:nth-child(2) h3 {
	border:2px solid #B3B3B3;
	color:#0071BC;
}
.entrydcard .inner > div:nth-child(2) h3:before {
	top:calc(100% + 2px);
	border-color:#B3B3B3 transparent transparent transparent;
}
.entrydcard .inner > div .blk1 {
	display:flex;
	justify-content:space-between;
}
.entrydcard .inner > div .blk1 .img {
	width:40%;
}
.entrydcard .inner > div .blk1 .img img {
	margin-bottom:.2em;
}
.entrydcard .inner > div .blk1 .img .label1,
.entrydcard .inner > div .blk1 .img .label2 {
	display:inline-block;
	background-color:#B0B1B1;
	color:#fff;
	padding:0 0.5em;
	font-size:.8em;
}
.entrydcard .inner > div .blk1 .img .label2 {
	background-color:#97D4BC;
}
.entrydcard .inner > div .blk1 .text {
	width:55%;
}
.entrydcard .inner > div .blk1 .text h2 {
	padding:0;
	font-size:1.3em;
}
.entrydcard .inner > div .blk1 .text p {
	height:11.5rem;
	padding-top:1em;
	font-size:.9em;
}
.entrydcard .inner > div .blk1 .text p .highlight {
	color:rgb(204, 0, 51);
}
.entrydcard .inner > div .blk1 .text p small {
	display:block;
	font-size:.8em;
	margin-top:.5em;
	text-indent:-1em;
	padding-left:1em;
	opacity:.6;
}
#cpn-main .entrydcard .inner > div a {
	display:block;
	text-align:center;
	background-color:rgb(204, 0, 51);
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	padding:.8em .5em .8em 0;
	border-radius:.2em;
	position:relative;
}
#cpn-main .entrydcard .inner > div a:hover {
	opacity:.7;
}
#cpn-main .entrydcard .inner > div a:after {
	content:"";
	display:block;
	position:absolute;
	right:.3em;
	top:calc(50% - .4em);
	border-style:solid;
	border-width:.4em .5em;
	border-color:transparent transparent transparent #fff;
}
@media screen and (max-width: 768px) {
	.entrydcard {
		margin: 1em .5em;
		padding:2em;
		font-size:3vw;
	}
	.entrydcard .inner {
		flex-wrap:wrap;
	}
	.entrydcard .inner > div {
		width:100%;
	}
	.entrydcard .inner > div:first-child {
		padding-bottom:30px;
	}
	.entrydcard .inner > div h3 div {
		font-size:3.5vw;
	}
	.entrydcard .inner > div .blk1 .img {
		margin-bottom:1rem;
	}
	.entrydcard .inner > div .blk1 .text p {
		height:auto;
		margin-bottom:1rem;
	}
	.entrydcard .contact{
		font-size:100%;
	}
	.entrydcard ul.contact {
		font-size: 60%;
		line-height: 1.5;
	}
}

.cfooter {
	margin:3rem auto 0;
	padding:0 2rem;
}
.cfooter h2 {
	font-size:1.2rem;
	padding:0;
	margin-bottom:1rem;
}
.cfooter p {
	margin:1rem auto;
	padding:0;
}
.cfooter p.t2 {
	margin-top:2rem;
}
.cfooter .cwrap {
	display:flex;
	justify-content:space-between;
}
#cpn-main .cfooter a {
	color:#000;
}
@media screen and (max-width: 768px) {
	.cfooter {
		padding:0 5vw;
	}
	.cfooter .cwrap {
		flex-wrap:wrap;
	}
	.cfooter .cwrap > div {
		width:100%;
	}
}


